std::is_arithmetic< _Tp >(3cxx)

NAME
std::is_arithmetic< _Tp > - is_arithmetic

SYNOPSIS

Inherits type< is_integral< _Tp >, is_floating_point< _Tp > >.

Detailed Description

  template<typename _Tp>
struct std::is_arithmetic< _Tp >" is_arithmetic

Definition at line 587 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.